/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/PatchPerl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/PatchPerl/Hints.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/PatchPerl/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/bin/patchperl
/usr/pkg/lib/perl5/vendor_perl/man/man1/patchperl.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::PatchPerl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::PatchPerl::Hints.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::PatchPerl::Plugin.3
